/* Add Cookie */
"Add Cookie" = "Aggiungi cookie";

/* Couldn't load a resource */
"Couldn't load the resource file \"%@\". Please reinstall Roccat Munch." = "Impossibile caricare il file di risorse \"%@\". Reinstalla Roccat Munch.";

/* Delete Cookie */
"Delete Cookie" = "Elimina cookie";

/* Delete Cookie(s) */
"Delete Cookie(s)" = "Elimina il/i cookie";

/* Undo Edit Cookie (for undo manager) */
"Edit Cookie" = "Modifica cookie";

/* Error */
"Error" = "Errore";

/* Quit */
"Quit" = "Esci";

/* Safari is not installed. */
"Safari is not installed." = "Safari non è installato.";

/* Safari is not installed (long) */
"Safari version 1.0 or later must be installed for Roccat Munch to work. Please install Safari 1.0 or later and try again." = "Safari versione 1.0 o più recente deve essere installato per far funzionare Roccat Munch. Installa Safari 1.0 o più recente e riprova.";

/* Kick 10.1.x users */
"This program requires Mac OS X 10.2 or later." = "Questo programma richiede Mac OS X 10.2 o successivo.";

